Skip to main content

Notice

Please note that most of the software linked on this forum is likely to be safe to use. If you are unsure, feel free to ask in the relevant topics, or send a private message to an administrator or moderator. To help curb the problems of false positives, or in the event that you do find actual malware, you can contribute through the article linked here.
Topic: 4Front Headphones for foobar2000 (dsp) (Read 21458 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

4Front Headphones for foobar2000 (dsp)

Reply #25
Hi there

I discovered a problem using the above mentioned plugin with the latest betas.

Normally the tray icon of the plugin disappears after closing foobar. In 0.9.4 it does not and I have a foobar process in the task manager without foobar running.

Otherwise the plugin works, though. It's not a big issue just a little annoying.

I reinstalled 0.9.3.1 and everything worked fine so I think the problem is not about the plugin.

Kaysat

4Front Headphones for foobar2000 (dsp)

Reply #26
anyone?

Who can confirm this or tell me whether there has been introduced a change in the shutdown procedure of foobar ... quite possible as the change log reads 'Startup/shutdown speed optimizations'.

I'd just like to know whether I should contact the developer of the plugin.

Kaysat

4Front Headphones for foobar2000 (dsp)

Reply #27
I have used foobar for several months now, I have loaded and used various plugins, and customised foobar without any major issues.  Recently I installed these plugins.  eq10v2-i.exe oss3dr7-foo-demo-i.exe.  I have foobar2000_0.9.4.2.exe.  I have XP sp2.  Using C-media pci audio card CM18738 without issues. 

After loading these plug ins ... fooplayer no longer opens.  It shows as a process running in taskmanager, but it will not show, display.  I have tried several ways of opening/running it.  I can get as many processes to run, but the application will not open, or play.  I have uninstalled and reinstalled, etc.  No luck.  Any suggestions.

4Front Headphones for foobar2000 (dsp)

Reply #28
Check if the Foobar process is running. If it is, kill it and then lauch the exe.

I had this problem on one PC and in this way it worked.

Otherwise I can't be of any help.

4Front Headphones for foobar2000 (dsp)

Reply #29
Check if the Foobar process is running. If it is, kill it and then lauch the exe.

I had this problem on one PC and in this way it worked.

Otherwise I can't be of any help.



Yes I tried that ... and one time it did work.
But it only the once.

Thanks


4Front Headphones for foobar2000 (dsp)

Reply #31
Have you tried to reset the settings. Move or rename foobar2000.cfg.


No I havent tried renaming.  And I havent opened that file yet.  But I assume its the same *.cfg file (config file) as in gaming.  Okay..going to try that,  thanks.


Have you tried to reset the settings. Move or rename foobar2000.cfg.


No I havent tried renaming.  And I havent opened that file yet.  But I assume its the same *.cfg file (config file) as in gaming.  Okay..going to try that,  thanks.


Update regarding the .cfg file.  I opened it in notepad and its obviously corrupted. 

I am going to uninstall and reinstall.  See what happens.

Stand By ...

4Front Headphones for foobar2000 (dsp)

Reply #32
Problem Solved.  Your a genius.  The cfg file was obviously corrupted.  I manually deleted.  I also noticed I had another fooplayer installed with all the necessary folders and files under another profile.  So that too may have been the problem.

Anyways...I uninstalled, and cleaned up files & folders.

He installed.  I'm listening right now.  Ta Da.

Just have to load up plugins and other customizations.

Thanks

4Front Headphones for foobar2000 (dsp)

Reply #33
Don't assume it was corrupted because opening it in notepad didn't look good - the config file isn't a text file but a binary file, so you can't edit it with notepad.
It was probably still corrupted - caused by whatever plugin you installed last, but I just wanted to point that out, in case somebody reads this here and declares his own config as corrupted because notepad doesn't show a human readable file

4Front Headphones for foobar2000 (dsp)

Reply #34
Don't assume it was corrupted because opening it in notepad didn't look good - the config file isn't a text file but a binary file, so you can't edit it with notepad.
It was probably still corrupted - caused by whatever plugin you installed last, but I just wanted to point that out, in case somebody reads this here and declares his own config as corrupted because notepad doesn't show a human readable file


Good Point
FooPlayer is working okay, i havent reloaded the plug-ins.
I'll have to watch the last plugins, or redownload them, and see.
I understand - and by elimination it has to be the last plugins.
oss3dr-7 and/or eq10v2-

4Front Headphones for foobar2000 (dsp)

Reply #35
Well its April 2007 and guess what.
I'm back to what happened with my first posting.
Fooplayer wont open.  And guess what.  I had forgotten about installing those same plugins...
for OPSI and EQ.  4Front EQ10 for Various Players Setup    and  4Front Headphones Plugin 1.0c Setup.

I had just upgraded to 0.8.4.3 from .4.1.  And as coincidence would have it, same time tried those plugins.  Resulting in exactly the same situation. 

Processes run, fooplayer wont show or open.

So...I am uninstalling them, manually removing them from DSP components.  If u dont hear back from me, that worked, and there is some issue with those plugins.

4Front Headphones for foobar2000 (dsp)

Reply #36
Still holds true for v0.9.5.2

foobar2000 + ospitray leftover processes after closing fb2k.

No such problem with 4frontheadphones + Winamp.

I got used to it

4Front Headphones for foobar2000 (dsp)

Reply #37
This component appears to be broken. I just tried using it as well.

Edit: I've merged a few threads where people have run into problems with this component with the main component thread. This component is now added to the Known Problematic Components list.

 

4Front Headphones for foobar2000 (dsp)

Reply #38
If you wish to use this component's functionality, please use the VST version found here http://www.yohng.com/goodies/headphonesvst.zip with the author's VST wrapper.

 
SimplePortal 1.0.0 RC1 © 2008-2021